Tag Archives: Oracle JRE 7 Error on SQL Server 2017 Installation

Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase

Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase In this post, I will post about an error: Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase. This error comes when i am trying to install SQL Server 2017 on Windows 10. I heard about lot of new features in SQL Server